
TYPO3.Fluid - Bug # 3481

Status: New Priority: Should have
Author: Sebastian Kurfuerst Category: Core
Created: 2009-05-27 Assigned To:
Updated: 2011-10-21 Due date:
Has patch: No
Affected Flow version: FLOW3 1.0.0
Subject: Use ViewHelperVariableContainer in PostParseFacet
Description

Currently TemplateVariableContainer is used

History
#1 - 2009-07-27 11:14 - Robert Lemke
- Target version deleted (1.0)

#2 - 2011-05-06 10:13 - Sebastian Kurfuerst
- Target version set to 1.0 beta 1

#3 - 2011-08-04 08:35 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1230
- Has patch set to No

#4 - 2011-10-20 01:42 - Karsten Dambekalns
- Target version deleted (1230)

#5 - 2011-10-21 13:37 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0
